*,
*:after,
*::before {
    box-sizing: border-box;
    outline: none;
}
body {
    width: 100%;
    height: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 1.8;
    color: #212121;
    background: #FFF;
    background: url(../img/confectionary.png) center center repeat;
    -webkit-font-smoothing: antialiased;
}
html {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    position: relative;
    min-height: 100%;
}
a {
    color: #212121;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}
a:hover,
a:focus {
    color: #0658A2;
    outline: none;
    text-decoration: none;
}
ul {
    list-style: none;
}
::-moz-selection {
    color: #FFF;
    background: #0658A2;
}
::-webkit-selection {
    color: #FFF;
    background: #0658A2;
}
::selection {
    color: #FFF;
    background: #0658A2;
}
.container {
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, .15);
    padding: 0;
}

/* ========================= typography ========================= */

p {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.8;
    color: #212121;
    margin-bottom: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Roboto', sans-serif;
    color: #212121;
}
.top-most-bar {
    background: #00AAAD;
    padding: 8px 20px;
}
.top-most-bar p {
    font-size: 12px;
    font-weight: 500;
    color: #FFF;
    padding: 0;
    padding-top: 2px;
    margin: 0;
}
.top-most-bar a {
    color: #FFF;
}
.social-icons h4 {
    font-size: 16px;
    padding-top: 4px;
    margin: 0;
}
.social-icons h4 a {
    display: inline-block;
    margin-left: 14px;
}
.navbar-default {
    border-radius: 0;
    border: none;
    background: #FFF;
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 0;
}
.navbar-brand {
    line-height: 50px;
}
.navbar-default li a {
    line-height: 50px;
}
.title-bar {
    background: #f6f6f6;
    padding: 14px;
}
.title-bar p.lead {
    color: #212121;
    margin: 7px 0;
}
.breadcrumb {
    margin-bottom: 0;
    padding-right: 0;
}
.content {
    background: #FFF;
    padding: 40px 16px;
}
.carousel-control.left,
.carousel-control.right {
    top: 50%;
    background-image: none;
}
ul {
    list-style-type: disc;
}
footer {
    background: #212121;
    padding: 20px 30px;
}
footer h4 {
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 20px;
    font-size: 16px;
    color: #FFF;
}
.footer-list {
    padding-left: 0;
    list-style-type: none;
}
.footer-list li {
    font-size: 16px;
}
.footer-list li a {
    color: #FFF;
}
footer p small {
    font-size: 80%;
    color: #FFF;
}
footer p small a {
    color: #FFF;
}